#logo {
  font-size: 40px;
  font-family: var(--font-family-serif);
}

#logo-background {
  background-color: "#a6a6a6";
}

.logo-letter {
  font-style: italic;
  font-size: 45px;
  font-family: var(--font-family-serif);
}

.e1 {
  color: #6e84f8;
}

.e2 {
  color: #2b3fa4;
}

.d {
  color: #653668;
}

.e3 {
  color: #9e2c2c;
  font-size: 50px;
}
